-- 基础信息
base_info = {
	group_id = 133101150
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 150001, monster_id = 20011401, pos = { x = 1530.958, y = 225.044, z = 1231.929 }, rot = { x = 358.227, y = 94.454, z = 348.356 }, level = 24, drop_tag = "史莱姆", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 150004, monster_id = 28050102, pos = { x = 1533.259, y = 225.830, z = 1230.753 }, rot = { x = 0.000, y = 306.783, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 },
		{ config_id = 150005, monster_id = 28050102, pos = { x = 1533.772, y = 225.973, z = 1232.198 }, rot = { x = 0.000, y = 255.860, z = 0.000 }, level = 19, drop_tag = "魔法生物", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 150001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
